.nav a {
  color: #5a5a5a;
  font-size: 16px;
  font-weight: bold;
  padding: 14px 10px;
  text-transform: uppercase;
}

.nav li {
  display: inline;
}

.jumbotron {
  background-image:url('Logo1.jpg');
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
}

.jumbotron .container {
  position: relative;
  top:100px;
}

.jumbotron h1 {
  color: white;
  font-size: 48px;  
  font-family: 'Shift', sans-serif;
  font-weight: bold;
}

.jumbotron p {
  font-size: 20px;
  color: #fff;
}
html,
body {
   margin:0;
   padding:0;
   height:100%;
}
.learn-more {
  background-color: #f7f7f7;
}

.learn-more h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
}
.learn-more h4{
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
 text-align: center;
}
.learn-more h5{
  font-family: 'arial', sans-serif;
  text-align: center;
  font-size: 18px;
  line-height: 10px;
}
.learn-more p{
  text-align: center;
  font-size: 12px; 
}
.learn-more a {
  color: #00b0ff;
}
.neighborhood-guides{
background-color:#efefef;
border-bottom: 1px solid #dbdbdb;
}
.neighborhood-guides h2{
  color:#393c3d;
  font-size: 24px;
}
.neighborhood-guides p{
    font-size:15px;
    margin-bottom:13px;
}

 .mail{
 position: fixed;
	height: 40px;
	bottom: 50%;
 }
 .footer {
background: white;
bottom: 0;
width: 100%;
color: #868686;
padding: 10px;
padding-bottom:5px;
height: 45px;
}
.footer p{
text-align: center;
font-size: 8px;
padding-top: 0px;
line-height: 0px;
}
.footer hr{
background: black;
width: 30%;
height: 3px;
text-align:center;
line-height: 0px;
}
#loading {
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   display: block;
   opacity: 0.92;
   background-color: #fff;
   z-index: 96;
   text-align: center;
}

#loading-image {
  position: 100%;
  top: 100px;
  left: 240px;
  z-index: 100;
}
